ALIF ( Al ljarah Indonesia Finance ) - Bug #939

Running Error Values was Either too large or too small for an unsigned byte
03/02/2022 04:42 PM - dian perdana putra

Status: Closed Start date: 02/22/2022
Priority: Urgent Due date: 02/24/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear Tim Developer,
Mohon dibantu fixing untuk case error Error Values was Either too large or too small for an unsigned byte saat running payroll.

Contoh Data di lampiran:

- [E success Data (27/29)
4 [EErrorData (2/29)
4 & Employee : 20111115 - MOCHAMAD ANGGA HERNUTAMA
@ error : Value was either too large or too small for an unsigned byte.
4 & Employee : 20200009 - DONI HENDRAWAN
@ error : Value was either too large or too small for an unsigned byte.

Karena App di minova tidak ada harus fixing langsung ke server ALIF.

Koneksi Via VPN

VPN ALIF

IP VPN :139.255.62.218
UserId : minovais

Pass : m1n0v4154ja

IP Address :10.2.0.239
Subnet : 255.255.255.0
Gateway :10.2.0.1
DNS :8.8.88 - 8844

Remote Desktop ke PC Server
IP PC APP :10.5.0.45

User : Administrator

Passwprd : 4dm1n123!@#

IPPCDB:10.5.0.49
User : Administrator
Passwprd : 4dm1nDb123!@#

History

#1 - 03/02/2022 04:46 PM - dian perdana putra
- File clipboard-202203021645-doyqi.png added

Setelah di cek semua data payroll tidak ada masalah..
Lalu di Debug Oleh Mbak Yomma dan ternyata error disebabkan karena pada Payroll Control salah penginputan tahun Earlest Retro di input beda
tahun.
Running Payroll 2022 tetapi Earlest Retro nya 2021. seharus Earlest Retro tahun 202201
Comecton for Payrol Data

#2 - 03/02/2022 04:47 PM - dian perdana putra

- Status changed from New to Closed
